# Uses of Class
org.opensaml.saml.common.binding.artifact.ExpiringSAMLArtifactMapEntry

Packages that use ExpiringSAMLArtifactMapEntry
Package
Description
org.opensaml.saml.common.binding.artifact.impl
Implementation of SAML artifact mapping.

## Uses of ExpiringSAMLArtifactMapEntry in org.opensaml.saml.common.binding.artifact.impl

Fields in org.opensaml.saml.common.binding.artifact.impl with type parameters of type ExpiringSAMLArtifactMapEntry
Modifier and Type
Field
Description
`private Map<String,ExpiringSAMLArtifactMapEntry>`
BasicSAMLArtifactMap.`artifactStore`
Artifact mapping storage.